Home > Db Error > Db Error Extension Not Found Horde

Db Error Extension Not Found Horde

I have 4 and want to keep it... if I go to horde and try to login wiht horde/horde I get this: Ein schwerer Fehler ist aufgetreten: horde does not provide an authenticate() method. If you use debian, you can search for it with: apt-cache search mcrypt The mime magic module might be also available as php module from your linux distribution. and where would i > change that? check over here

till, Mar 23, 2006 #6 Ovidiu Active Member ok, I got some steps closer, no I am stuck here while configuring: whatever change I make that involves some DB I get Strip away things that are secret information. Stay logged in Odin Forum Home Forum > More Products Discussion > Older Panel Software Versions > Plesk for Linux - 8.x and Older > Home Forum Forum Quick Links Search horde does not need php5, why do I keep getting these errors?

So I cange that to require_once( "/usr/share/pear/DB.php"); Maybe you changed the wrong include_path. thanks muchly. Logged Rien Wiki & Docs Team Offline Posts: 216 Re: DB Error: extension not found « Reply #1 on: September 26, 2007, 12:06:54 AM » I've the same problem!

Message #34 received at [email protected] (full text, mbox, reply): From: Gregory Colpart To: [email protected] Subject: bug fixed at least in last package Date: Sun, 26 Apr 2009 04:02:56 +0200 Version: Just to be sure: Are you running both example scripts (with and without PEAR and DB) on the same server? (And not e.g. J. Quote: Originally Posted by kclee But "DB:connect" is run using popen("php test.php 1","r").

my newly-upgraded lenny system already had: php5-common php-pear i had to install: php5-mysql php5-cli php5-gd php5-imap i then restarted the apache 1.3 server, and tried again to get to horde, got and could those issues cause exactly the error i'm currently seeing? wiesemann View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to wiesemann Visit wiesemann's homepage! https://talk.plesk.com/threads/horde-fatal-error-db-error-extension-not-found.74634/ J.

Quote: Originally Posted by kclee The include_path is: include_path = ".:/usr/local/lib/php:/usr/share/pear/" But somehow require_once( "DB.php" ); doesn't work. Tac Anti Spam from Surrey Forum OSDir.com horde Subject: Re: [horde] after debian upgrade to lenny,"DB Error: Extension not found" Date Index Thread: Prev Next Thread Index a quick Send a report that this bug log contains spam. I have checked - I have libmagick6 installed, a reinstall does not help.

and where would i change that? https://forums.codewalkers.com/pear-packages-47/db-error-extension-not-found-921278.html with what little i know, that would certainly suggest why test.php claims that there's no PHP MySQL support. Does anybody know, what I could do wrong? Ovidiu, Mar 25, 2006 #16 Ovidiu Active Member ok, here is the next challenge: if I click on webmail settings I get this error: Notice: Undefined index: base_protocol in /var/www/webmail/web/horde/imp/lib/IMP.php on

When I tried `php -d 'extension_dir=/usr/lib/php/modules' -d 'extension=mysql.so' test.php` then no error message shows. check my blog so is it just a PHP version mismatch? how can I fix this? J.

rday -- ======================================================================== Robert P. Maybe Lenny had installed Apache2.x additionally and the PHP5 modules you are looking at are only loaded in apache2? so i just need to know what horde config file to change to resolve that. this content rday -- ======================================================================== Robert P.

yes, shared checking for magic files in default path... Acknowledgement sent to [email protected]: Extra info received and forwarded to list. See horde/docs/INSTALL for information on how to install PECL/PHP extensions.Click to expand...

Last edited: Mar 26, 2006 Ovidiu, Mar 26, 2006 #19 falko Super Moderator ISPConfig Developer Use $imp['base_protocol'] instead of $imp['protocol'].Click to expand...

not found configure: error: Please reinstall the libmagic distribution ERROR: `/tmp/tmpV6O8oa/Fileinfo-1.0.3/configure' failedClick to expand... [horde] DB Error: extension not found Markus Winkler m at rkus-winkler.de Sat Mar 11 05:15:49 PST 2006 Previous message: [horde] Problems with Vacation H3 (3.0-RC1) Next message: [horde] "generic" apache configuration Web page: http://crashcourse.ca Twitter: http://twitter.com/rpjday ======================================================================== -- Horde mailing list - Join the hunt: http://horde.org/bounties/#horde Frequently Asked Questions: http://horde.org/faq/ To unsubscribe, mail: [email protected] Next Message by Date: Re: [horde] after debian Find all posts by wiesemann Find all threads by wiesemann Add wiesemann to Your Buddy List Warn kclee View kclee's Warnings View your Warnings #3 February

The modules that you listed are not nescessary, they where only enhancements for your horde installation. After installing according to INSTALL I got an error while saving the configuration made from the "Setup" (tmp/horde.log): Mar 10 21:11:41 HORDE [emergency] [horde] DB Error: extension not found: [DB Error: Acknowledgement sent to tom : Extra info received and forwarded to list. http://digitalezines.com/db-error/db-error-extension-not-found-ubuntu.html starrscre4m79 New Member Messages: 5 After a reboot with no updates to plesk, webmail has stopped working and is throwing "Horde DB Error: extension not found" at the users.

thats only an excerpt but I think its enough. DB might work with your call then, but e.g. I wonder whether the mysql extension is correctly loaded, and check this by PEAR::loadExtension('mysql'). Please help us to make SME Server a better product.

By the way. So I will try and find another hint. kclee View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to kclee Find all posts by kclee Find all threads by kclee Add kclee I tried: pecl install fileinfo and it gives me this: checking for fileinfo support...

and btw I just locked myself out: after installing the user is horde and the password is horde, I went to configuration (webbased) and selected authentication method: horde.... so is it just a PHP version mismatch? my newly-upgraded lenny system already had: php5-common php-pear i had to install: php5-mysql php5-cli php5-gd php5-imap i then restarted the apache 1.3 server, and tried again to get to horde, got Request was from tom to [email protected] (Fri, 12 Dec 2008 20:48:05 GMT) Full text and rfc822 format available.

I figured that all out. Contact Us Help Weekly Digest Home Top RSS Terms and Rules Log in or Sign up Howtoforge - Linux Howtos and Tutorials Home Forums > Linux Forums > Installation/Configuration > troubleshooting No further changes may be made.